drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/apipkg-3.0.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg-3.0.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg-3.0.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg-3.0.1.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/apipkg-3.0.1.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg-3.0.1.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/apipkg/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/_alias_module.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/_importing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/_module.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/_syncronized.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/__pycache__/_version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/_alias_module.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/_importing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/_module.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/_syncronized.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/apipkg/py.typed (EMPTY)
